<form method="post" action="{{ path('app_presentation_delete', {'id': presentation.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ presentation.id) }}">
    <button class="btn">Supprimer</button>
</form>
